/*
green : #A2D054 rgb(162,208,84)
dark green : #829c56
light green: #e0efc4 rgb(224, 239, 196)
dark gray: #a6a8ab rgb(166,168,171)
light gray: #d2d3d5
white: #logogffffff rgb(255, 255, 255)
pink: #ec008c rgb(236,0,140)
light pink: #F66EBE
dark pink : #B12C7A
blue: #31cac7 rgb(49, 202, 199)
blue border: #419894 rgb(226, 242, 241)
red : #ff4045
light orange: #ffce73
*/
html, body, #wrap {height: 100%;}
@font-face {
    font-family: "My Candara";
    src: url(Candara.ttf) format("truetype");
}

body {
    margin: 0 auto;
    padding: 0;
    font-family: Candara, "My Candara", Arial;
    font-size: 102% !important;
    background-color:#A2D054;
    background-image: url("images/body.jpg");
    background-repeat: no-repeat;
    background-position: top center;

}

#wrap {
    margin: 0 auto;
    width: 1025px;
    /*background-image:url("images/Background.jpg");
    background-repeat:no-repeat;
    background-position: top right;
    background-color:#ffffff;*/
    display: block;
    height: auto;
    /*min-height: 100%;*/ /* The floating footer sotped floating for some reason*/
    min-height: 801px; /* This fixes the displaying of the white bar under the footer when floating footer has been broken. 801 is height of the body.jpg picture*/
    background-image: url("images/body.jpg");
    background-color:#FFFFFF;
    background-position:-188px 0;
    background-repeat: no-repeat;
}

h1 {
    font-size: 1.8em;
    color:#ec008c;
    margin: 0.5em 0 0.5em 0.2em;
    width:99%;
    font-weight:bold;
    font-stretch:wider;
    border-bottom: #a6a8ab solid 1px;
    text-transform: capitalize;
}

h2 {
    font-size: 1.2em;
    color:#ec008c;
}

h3 {
    font-size: 1.1em;
    color:#A2D054;
}

h4 {
    font-size: 1.0em;
    color:#419894;
    margin:5px 0;
    padding:5px 1px;
    
}

label {
    margin: 0 5px 0 0 ;
    font-weight: bold;
}

label.mandatory {
    background:url(images/mandatory.gif) left no-repeat;
    padding: 3px 3px 3px 15px;
}

span {
    display: inline-block;
    position: relative;
}

#main {
    padding-bottom: 140px; /* must be same height as the footer */
    min-height: 655px;
}  

.logoNormal {
    float: left;
    margin: 75px 0 0 25px;
    display:none;
}

.logoSmall {
    float: left;
    margin: 5px 0 0 0;
    padding: 5px;
    height: 57px;
    background-color:white;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-radius-topleft: 5px;
    border-radius-topright: 5px;

}

#ToDo {
    float:left;
    margin:5px 1px 1px 2px;
    padding:2px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #ffffff;
}

#ToDo span {
    margin:1px;
    padding:1px;
    color:white;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-weight:bold;
}

#slides{
    float:right;
    margin: 15px 10px;
    border: 6px solid #000000;/*#A2D054; #ec008c*/
    width: 800px;
    height: 200px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

#content {
    clear: both;
    padding: 0 20px;
    display:block;
    border-top: solid #A2D054 1px;
    background-color:#ffffff;
}

#maincolumn {
    float: left;
    width: 100%;
}

#maincolumn span{
    /*display: block;*/
}

#maincolumn h3 {
    margin : 13px 0 2px 0;
}
#maincolumn p {
    margin : 3px 0 2px 0;
}

#news, #specials{
    font-size: 0.7em;
    float:right;
    margin: 0 0 10px 5px ;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-color: #31cac7;
    color: #ffffff;
    width:178px;
    border: 1px solid #31cac7;
    clear:left;
    z-index:10;
}

#news span, #specials span {
    padding: 10px;
}

#news img, #specials img {
    width: 174px; /* same as width of the whole div - see above*/
    padding: 2px;
}

#news h5, #specials h5 {
    color: #ffffff;
    margin: 0;
    padding: 0;
    font-size:1.1em;
}

#news p, #specials p{
    margin: 0;
    padding: 0 0 5px 5px !important;
}

#news a, #specials a {
    color: #ec008c;
    font-weight: bold;
}

#news a:hover, #specials a:hover {
    outline:		0;
    padding: 0 0 -1px 0;
    text-shadow:1px 1px 2px #999999;
}

#form1\:lastTreatment, #form1\:nextTreatment {
    float:none;
    clear:none;
    margin: 5px ;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #31cac7;
    color: #000000;
    border: 2px solid #31cac7;
    display:block;
    width:603px;
}

#form1\:lastTreatment span:first-child, #form1\:nextTreatment span:first-child{
    background-image: url("images/appointments.jpg");
    background-repeat: no-repeat;
    background-position: top right;
    padding: 2px 50px 2px 2px;
    background-color: #ffffff;
    display:block;
    color: #31cac7;
    font-weight:bold;
    min-width:240px;
}

#form1\:lastTreatment table, #form1\:nextTreatment table{
    margin:3px;
    color: #ffffff;
    width: 99%;
}

#form1\:lastTreatment span.secondChild, #form1\:nextTreatment span.secondChild{
    margin:3px;
    color: #ffffff;
}


#form1\:lastTreatment a.buttonPinkSmall, #form1\:nextTreatment a.buttonPinkSmall, #form1\:lastTreatment a.buttonBlueTwitterSmall, #form1\:nextTreatment a.buttonBlueTwitterSmall, #form1\:lastTreatment a.buttonRedSmall, #form1\:nextTreatment a.buttonRedSmall {
    float:right;
    margin: 3px !important;
}

#form1\:lastTreatment table td, #form1\:nextTreatment table td{
    padding: 0 2px;
}

#form1\:lastTreatment table .firstChild, #form1\:nextTreatment table .firstChild{
    text-align:left;
    max-width:200px;
    width:200px;
}

#form1\:lastTreatment table .thirdChild, #form1\:nextTreatment table .thirdChild{
    text-align:right;
    max-width:110px;
    width:110px;
}

#footer {
    position: relative;
    margin: -140px auto; /* negative value of footer height */
    height: 140px;
    clear:both;
    background-color:#A2D054;
    background-image: url("images/footer.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    color:#ffffff;
    padding: 0;
    font-size: 0.8em;
    display: block;
    width: 1025px
}

/* CLEAR FIX*/
.clearfix:after {content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#footerContainer{
    margin: 10px auto;
    width: 1024px;
    border-top: 10px solid #e0efc4;

}

#footerContainer a {
    color:#ffffff;
    text-decoration:none;
}

#footerContainer label {
    font-weight:bold;
    color: #419894;
}

#footerContainer a:hover {
    color:#ec008c;
    text-decoration:none;
    text-shadow:1px 1px 2px #999999;
    font-weight:bold;
}


#footerContainerCol1, #footerContainerCol2, #footerContainerCol3, #footerContainerCol4, #footerContainerCol5 {
    float:left;
    width:12%;
    padding: 5px 0 0 10px;
}


#footerContainerCol6 {
    float:right;
    width:15%;
    display:inline-block;
    padding: 5px 10px 0 0 ;
}

#footerContainerCol6 img, #footerContainerCol5 img{
    height:25px;
    background-color:white;
    border: 1px solid #A2D054;
    padding: 2px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#footerContainerCol6 img:hover, #footerContainerCol5 img:hover{
    background-color:#ec008c;
    border: 1px solid white;
}

#footerContainerBottom {
    clear: left;
    float: left;
    text-align: center;
    width: 100%;
    font-size: 0.8em;
    margin: 3px 0 0 0;
    /*border-top: solid 1px #ec008c;*/
}

#footer a, #footer span {
    margin: 0;
    padding: 0;
    display: inline-block;
}

/*.tooltip{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
    border: 2px solid #ffffff;
    background: -moz-linear-gradient(0% 100% 90deg, #595B5E, #d2d3d5);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d2d3d5), to(#595B5E));
    background-color: #a6a8ab;
    color: #ffffff!important;
    padding: 5px;
    font-size:small;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #a6a8ab;
    -webkit-box-shadow: 1px 1px 3px #a6a8ab;
    box-shadow: 1px 1px 3px #595B5E;
    opacity: 0.9;
    font-size:11px;
}

.tooltip h2 {
    margin: 0;
    font-size:1.1em;
    color:#000000 !important;
    text-shadow:1px 1px 0px #ffffff;
    font-weight: bold;
}

.tooltip div {
    margin: 0;
    font-size:0.9em;
    color:#ffffff !important;
    text-shadow:none;
}

.tooltip div label {
    color:#000000 !important;
}*/

#prices {
    color:#31CAC7;

}

#map {
    height:300px;
    width:300px;
    margin:10px;
    border: solid 6px #000000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.buttonGreenSmall, .buttonBlueSmall, .buttonPinkSmall, .buttonRedSmall, .dp-choose-date, .buttonBlueTwitterSmall{
    border-style: solid;
    border-width: 2px;
    text-decoration: none;
    display: inline-block;
    padding: 0.0em 0.2em !important;
    margin: 0.1em !important;
    color:white !important;
    font-size:0.7em;
    font-weight: bold !important;
    text-align:center;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

.buttonGreenSmall:active, .buttonBlueSmall:active, .buttonPinkSmall:active, .buttonRedSmall:active, .dp-choose-date:active, .buttonBlueTwitterSmall:active {
    
}

.buttonBlueSmall {
    border-color: #419894;
    color:white !important;
    background-color: #31cac7;
    background: -moz-linear-gradient(0% 200% 90deg, #419894, #31cac7);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#31cac7), to(#419894));
}

.buttonBlueSmall:hover, .dp-choose-date:hover{
    background: none repeat scroll 0 0 #419894;
}

.buttonBlueTwitterSmall {
    border-color: #419894;
    background-color: #49b9db;
    background: -moz-linear-gradient(0% 200% 90deg, #419894, #49b9db);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#49b9db), to(#419894));
    color:white !important;
}

.buttonBlueTwitterSmall:hover {
    background: none repeat scroll 0 0 #419894;
}

.buttonPinkSmall {
    border-color: #B12C7A;
    background-color: #ec008c;
    background: -moz-linear-gradient(0% 200% 90deg, #B12C7A, #ec008c);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#ec008c), to(#B12C7A));
    color:white !important;
}

.buttonPinkSmall:hover {
   background: none repeat scroll 0 0 #B12C7A;
}

.buttonGreenSmall {
    border-color: #e3f7c1;
    background-color: #A2D054;
    background: -moz-linear-gradient(0% 200% 90deg, #e3f7c1, #A2D054);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#A2D054), to(#e3f7c1));
    color:white !important;
}

.buttonGreenSmall:hover {
    background: none repeat scroll 0 0 #e3f7c1;
}

.buttonRedSmall {
    border-color: #a61519;
    background-color: #ff4045;
    background: -moz-linear-gradient(0% 200% 90deg, #a61519, #ff4045);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#ff4045), to(#a61519));
    color:white!important;
}

.buttonRedSmall:hover {
    background: none repeat scroll 0 0 #a61519;
}

.buttonBlue, .buttonOrange, .buttonGreen, .buttonRed, .buttonGrey {
    border-style: solid;
    border-width: 2px;
    text-decoration: none;
    background-color: white;
    display: inline-block;
    padding: 0.2em 0.5em !important;
    margin: 0.1em !important;
    font-weight: bold !important;
    font-size: 1.1em;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    /*-moz-box-shadow: 1px 1px 2px #777;
    -webkit-box-shadow: 1px 1px 1px #777;*/
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

.buttonBlue, .buttonOrange, .buttonGreen, .buttonRed{
    cursor:pointer;
}

.buttonBlue:active, .buttonOrange:active, .buttonGreen:active, .buttonRed:active {
    -moz-box-shadow: 0 0 0 #777;
    -webkit-box-shadow: 0 0 0 #777;
}

.buttonBlueSelected, .buttonBlue {
    border-color: #419894;
    background-color: #31cac7;
    background: -moz-linear-gradient(0% 200% 90deg, #419894, #31cac7);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#31cac7), to(#419894));

    color: white !important;
}

.buttonBlue:hover {
    background: none repeat scroll 0 0 #419894;
}

.buttonGreen {
    border-color: #829c56;
    background-color:#A2D054;
    background: -moz-linear-gradient(0% 200% 90deg, #829c56, #A2D054);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#A2D054), to(#829c56));
    color:white !important;
    padding-left: 2em !important;
    padding-right:2em !important;
}

.buttonGreen:hover {
    background: none repeat scroll 0 0 #829c56;
}

.buttonOrange {
    border-color: darkorange;
    background-color:orange;
    background: -moz-linear-gradient(0% 200% 90deg, darkorange, orange);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(orange), to(darkorange));
    color: white !important;
}

.buttonOrange:hover {
    background: none repeat scroll 0 0 darkorange;
}

.buttonRed {
    border-color: #a61519;
    background-color:#ff4045;
    background: -moz-linear-gradient(0% 200% 90deg, #a61519, #ff4045);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#ff4045), to(#a61519));
    color: white !important;
}

.buttonRed:hover {
    background: none repeat scroll 0 0 #a61519;
}

.buttonGrey {
    border-color:#e7e7e7;
    background-color:#ffffff;
    background: -moz-linear-gradient(0% 200% 90deg, #e7e7e7, #ffffff);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#ffffff), to(#e7e7e7));
    color:#a6a8ab !important;
    cursor:default;
}

.buttonGrey:hover {
    background: none repeat scroll 0 0 #e7e7e7;
}

.buttonGreenAdmin, .buttonOrangeAdmin, .buttonRedAdmin {
    border-style: solid;
    border-width: 2px;
    text-decoration: none;
    background-color: white;
    display: inline-block !important;
    padding: 1px 1px 0 !important;
    margin: 1px 1px 1px 0 !important;
    font-weight: bold !important;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    font-size: 0.7em;
    cursor:pointer;
    text-shadow:1px 1px 1px #555555;
}

.buttonGreenAdmin:hover, .buttonOrangeAdmin:hover, .buttonRedAdmin:hover {
    /*text-shadow:0px 0px 0px #000000;*/
}

.buttonGreenAdmin {
    border-color: #829c56;
    background-color:#A2D054;
    background: -moz-linear-gradient(0% 200% 90deg, #829c56, #A2D054);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#A2D054), to(#829c56));
    color: white !important;
}

.buttonGreenAdmin:hover {
    background: none repeat scroll 0 0 #829c56;
}

.buttonOrangeAdmin {
    border-color: darkorange;
    background-color:orange;
    background: -moz-linear-gradient(0% 200% 90deg, darkorange, orange);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(orange), to(darkorange));
    color: white !important;
}

.buttonOrangeAdmin:hover {
    background: none repeat scroll 0 0 darkorange;
}

.buttonRedAdmin {
    border-color: darkred;
    background-color:#ff4045;
    background: -moz-linear-gradient(0% 200% 90deg, darkred, #ff4045);
    background: -webkit-gradient(linear, 0% 0%, 0% 200%, from(#ff4045), to(darkred));
    color: white !important;
}

.buttonRedAdmin:hover {
   background: none repeat scroll 0 0 darkred;
}

.hyperlink {
    color: #A2D054;
    font-weight: bold;
    margin-left: 10px;
}

.navigationSeparator {
    border-right-style: solid;
    border-right-color: #a6a8ab;
    border-right-width: 2px;
}

.backgroundImageHide {
    display:none;
}

.MsgGrpTbl {
    padding: 0;
    margin: 4px;
    font-weight:bold;
    clear:left;
}

.MsgGrpError, .MsgGrpWarn, .MsgGrpInfo {
    color: white;
    margin: 2px;
    padding: 1px 3px;
    list-style-type: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.MsgGrpError {
    background-color: #ff4045;
    border: solid 2px darkred;
}

.MsgGrpWarn {
    background-color: orange;
    border: solid 2px darkorange;
}

.MsgGrpInfo {
    background-color: green;
    border: solid 2px darkgreen;
}

.left {
    margin: 10px 10px 5px 0;
    float: left;
}

.right {
    margin: 10px 0 5px 10px;
    float: right;
}

.clear {
    clear:both;
}

.actionTable {
    margin: 0.5em 0;
    border-collapse: separate;
    border-top:2px solid #ec008c;
    border-bottom: 2px solid #ec008c;
    width: 100%;
    background-color: white;
}


.actionTable th{
    border-bottom: 2px dashed #A2D054;
    text-align: right;
}

.actionTable thead tr span, .actionTable thead tr a, .actionTable thead tr a:visited{
    border-right: 2px solid #A2D054;
    padding: 0.2em;
    text-align: left;
    display:block;
    text-decoration: none;
}

.actionTable thead tr a {
    color: #ec008c;
}

.actionTable thead tr a:hover {
    text-shadow:1px 1px 2px #999999;
}

.actionTable tfoot tr td {
    border-top: 2px dashed #A2D054;
    text-align: right;
}

.actionTable tfoot tr span {
    border-right: 2px solid #A2D054;
    padding: 0.2em;
    text-align: left;
    display:block;
    text-decoration: none;
    font-weight: bold;
}

.actionTable tr:nth-child(even) {
        background-color: #e7e7e7;
 }

.selectedColumn {
    background-color: #e0efc4;
}

.content {
    display: block;
    clear:none;
    float:none;
    z-index:100;
}

.content a {
    color: #ec008c;
}

.content a:hover {
    text-shadow:1px 1px 2px #999999;
}

.content p img, .content p span.rotatedPicture, .content img, .content span.rotatedPicture{
    margin: 20px 10px;
    display: none;
}

.nicEdit-main span{
    display:inline-block !important;
}

.treatmentValidity {
    font-size: 0.8em;
    color: #31cac7;
}

#Header\:outputText_noscript {
    background-color: orange;
    border: solid 2px darkorange;
    display: block;
    text-align: center;
    font-weight:bold;
}

.detail table{
    border-collapse: collapse;
}

.detail tr td{
    border-bottom:1px solid #CCCCCC;
}

#form {
    background-color: #e0efc4;
    padding:0.3em 0.2em 0.4em 0.2em;
    margin: 0.3em 0.1em;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #a6a8ab;
    width:99%;
    float:left;
    clear:left;
    -moz-box-shadow: 1px 1px 2px #777;
    -webkit-box-shadow: 1px 1px 1px #777;
}

#actions {
    background-color: #e0efc4;
    padding:0.2em;
    margin: 0.3em 0.1em 0 0.1em;
    /*-moz-border-radius: 4px;
    -webkit-border-radius: 4px;*/
    border-top: solid 1px #a6a8ab;
    clear:left;
}

.actions {
    background-color: #e0efc4;
    padding:0.2em;
    margin: 0.3em 0.1em 0 0.1em;
    /*-moz-border-radius: 4px;
    -webkit-border-radius: 4px;*/
    border-top: solid 1px #a6a8ab;
    clear:left;
}

.bigNumber {
    font-size: 40px;
    color: #F66EBE;
    text-shadow: 0 0 1px #000; /* horizontal-offset vertical-offset 'blur' colour */
    -moz-text-shadow: 0 0 1px #000;
    -webkit-text-shadow: 0 0 1px #000;

}

#Header\:twitter-follow {
    border: none;
    position: fixed;
    top: 35%;
    right:0;
    display: none;
    z-index: 10000;
}

#Header\:twitter-follow a, #Header\:twitter-follow a img {
    border: none;
}

.inputFrame input, .inputFrame select, .inputFrame textarea {
    border: 1px solid #FFFFFF;
    font-size: 1em;
    margin: 1px 3px;
}

.inputFrame {
    -moz-border-radius: 4px ;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #a6a8ab;
    background-color: #ffffff;
}

#form1\:graphicImage_captcha {
    margin: 0.5em 2em 1em;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 6px solid #000000;
    
}

.ui-datepicker, .small {
    font-size: 0.8em !important;
}

.tiny {
    font-size: 0.6em !important;
}

.text-shadow {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5)
}


/* ------------------------------- TOOLTIP Section ---------------------------- */
/* qTip2 v2.1.1 basic css3 | qtip2.com | Licensed MIT, GPL | Thu Jul 11 2013 14:03:02 */
.qtip{position:absolute;left:-28000px;top:-28000px;display:none;max-width:280px;min-width:50px;font-size:10.5px;line-height:12px;direction:ltr;box-shadow:none;padding:0}.qtip-content{position:relative;padding:5px 9px;overflow:hidden;text-align:left;word-wrap:break-word}.qtip-titlebar{position:relative;padding:5px 35px 5px 10px;overflow:hidden;border-width:0 0 1px;font-weight:700}.qtip-titlebar+.qtip-content{border-top-width:0!important}.qtip-close{position:absolute;right:-9px;top:-9px;cursor:pointer;outline:medium none;border-width:1px;border-style:solid;border-color:transparent}.qtip-titlebar .qtip-close{right:4px;top:50%;margin-top:-9px}* html .qtip-titlebar .qtip-close{top:16px}.qtip-titlebar .ui-icon,.qtip-icon .ui-icon{display:block;text-indent:-1000em;direction:ltr}.qtip-icon,.qtip-icon .ui-icon{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;text-decoration:none}.qtip-icon .ui-icon{width:18px;height:14px;line-height:14px;text-align:center;text-indent:0;font:400 bold 10px/13px Tahoma,sans-serif;color:inherit;background:transparent none no-repeat -100em -100em}.qtip-focus{}.qtip-hover{}.qtip-default{border-width:1px;border-style:solid;border-color:#F1D031;background-color:#FFFFA3;color:#555}.qtip-default .qtip-titlebar{background-color:#FFEF93}.qtip-default .qtip-icon{border-color:#CCC;background:#F1F1F1;color:#777}.qtip-default .qtip-titlebar .qtip-close{border-color:#AAA;color:#111} .qtip-light{background-color:#fff;border-color:#E2E2E2;color:#454545}.qtip-light .qtip-titlebar{background-color:#f1f1f1} .qtip-dark{background-color:#505050;border-color:#303030;color:#f3f3f3}.qtip-dark .qtip-titlebar{background-color:#404040}.qtip-dark .qtip-icon{border-color:#444}.qtip-dark .qtip-titlebar .ui-state-hover{border-color:#303030} .qtip-cream{background-color:#FBF7AA;border-color:#F9E98E;color:#A27D35}.qtip-cream .qtip-titlebar{background-color:#F0DE7D}.qtip-cream .qtip-close .qtip-icon{background-position:-82px 0} .qtip-red{background-color:#F78B83;border-color:#D95252;color:#912323}.qtip-red .qtip-titlebar{background-color:#F06D65}.qtip-red .qtip-close .qtip-icon{background-position:-102px 0}.qtip-red .qtip-icon{border-color:#D95252}.qtip-red .qtip-titlebar .ui-state-hover{border-color:#D95252} .qtip-green{background-color:#CAED9E;border-color:#90D93F;color:#3F6219}.qtip-green .qtip-titlebar{background-color:#B0DE78}.qtip-green .qtip-close .qtip-icon{background-position:-42px 0} .qtip-blue{background-color:#E5F6FE;border-color:#ADD9ED;color:#5E99BD}.qtip-blue .qtip-titlebar{background-color:#D0E9F5}.qtip-blue .qtip-close .qtip-icon{background-position:-2px 0}.qtip-shadow{-webkit-box-shadow:1px 1px 3px 1px rgba(0,0,0,.15);-moz-box-shadow:1px 1px 3px 1px rgba(0,0,0,.15);box-shadow:1px 1px 3px 1px rgba(0,0,0,.15)}.qtip-rounded,.qtip-tipsy,.qtip-bootstrap{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.qtip-rounded .qtip-titlebar{-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0}.qtip-youtube{-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0 0 3px #333;-moz-box-shadow:0 0 3px #333;box-shadow:0 0 3px #333;color:#fff;border-width:0;background:#4A4A4A;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#4A4A4A),color-stop(100%,#000));background-image:-webkit-linear-gradient(top,#4A4A4A 0,#000 100%);background-image:-moz-linear-gradient(top,#4A4A4A 0,#000 100%);background-image:-ms-linear-gradient(top,#4A4A4A 0,#000 100%);background-image:-o-linear-gradient(top,#4A4A4A 0,#000 100%)}.qtip-youtube .qtip-titlebar{background-color:#4A4A4A;background-color:rgba(0,0,0,0)}.qtip-youtube .qtip-content{padding:.75em;font:12px arial,sans-serif;filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#4a4a4a, EndColorStr=#000000);-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#4a4a4a, EndColorStr=#000000);"}.qtip-youtube .qtip-icon{border-color:#222}.qtip-youtube .qtip-titlebar .ui-state-hover{border-color:#303030}.qtip-jtools{background:#232323;background:rgba(0,0,0,.7);background-image:-webkit-gradient(linear,left top,left bottom,from(#717171),to(#232323));background-image:-moz-linear-gradient(top,#717171,#232323);background-image:-webkit-linear-gradient(top,#717171,#232323);background-image:-ms-linear-gradient(top,#717171,#232323);background-image:-o-linear-gradient(top,#717171,#232323);border:2px solid #ddd;border:2px solid rgba(241,241,241,1);-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-box-shadow:0 0 12px #333;-moz-box-shadow:0 0 12px #333;box-shadow:0 0 12px #333}.qtip-jtools .qtip-titlebar{background-color:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#717171, endColorstr=#4A4A4A);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#717171, endColorstr=#4A4A4A)"}.qtip-jtools .qtip-content{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A, endColorstr=#232323);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#4A4A4A, endColorstr=#232323)"}.qtip-jtools .qtip-titlebar,.qtip-jtools .qtip-content{background:transparent;color:#fff;border:0 dashed transparent}.qtip-jtools .qtip-icon{border-color:#555}.qtip-jtools .qtip-titlebar .ui-state-hover{border-color:#333}.qtip-cluetip{-webkit-box-shadow:4px 4px 5px rgba(0,0,0,.4);-moz-box-shadow:4px 4px 5px rgba(0,0,0,.4);box-shadow:4px 4px 5px rgba(0,0,0,.4);background-color:#D9D9C2;color:#111;border:0 dashed transparent}.qtip-cluetip .qtip-titlebar{background-color:#87876A;color:#fff;border:0 dashed transparent}.qtip-cluetip .qtip-icon{border-color:#808064}.qtip-cluetip .qtip-titlebar .ui-state-hover{border-color:#696952;color:#696952}.qtip-tipsy{background:#000;background:rgba(0,0,0,.87);color:#fff;border:0 solid transparent;font-size:11px;font-family:'Lucida Grande',sans-serif;font-weight:700;line-height:16px;text-shadow:0 1px #000}.qtip-tipsy .qtip-titlebar{padding:6px 35px 0 10px;background-color:transparent}.qtip-tipsy .qtip-content{padding:6px 10px}.qtip-tipsy .qtip-icon{border-color:#222;text-shadow:none}.qtip-tipsy .qtip-titlebar .ui-state-hover{border-color:#303030}.qtip-tipped{border:3px solid #959FA9;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background-color:#F9F9F9;color:#454545;font-weight:400;font-family:serif}.qtip-tipped .qtip-titlebar{border-bottom-width:0;color:#fff;background:#3A79B8;background-image:-webkit-gradient(linear,left top,left bottom,from(#3A79B8),to(#2E629D));background-image:-webkit-linear-gradient(top,#3A79B8,#2E629D);background-image:-moz-linear-gradient(top,#3A79B8,#2E629D);background-image:-ms-linear-gradient(top,#3A79B8,#2E629D);background-image:-o-linear-gradient(top,#3A79B8,#2E629D);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8, endColorstr=#2E629D);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#3A79B8, endColorstr=#2E629D)"}.qtip-tipped .qtip-icon{border:2px solid #285589;background:#285589}.qtip-tipped .qtip-icon .ui-icon{background-color:#FBFBFB;color:#555}.qtip-bootstrap{font-size:14px;line-height:20px;color:#333;padding:1px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.2);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,.2);box-shadow:0 5px 10px rgba(0,0,0,.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box}.qtip-bootstrap .qtip-titlebar{padding:8px 14px;margin:0;font-size:14px;font-weight:400;line-height:18px;background-color:#f7f7f7;border-bottom:1px solid #ebebeb;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0}.qtip-bootstrap .qtip-titlebar .qtip-close{right:11px;top:45%;border-style:none}.qtip-bootstrap .qtip-content{padding:9px 14px}.qtip-bootstrap .qtip-icon{background:transparent}.qtip-bootstrap .qtip-icon .ui-icon{width:auto;height:auto;float:right;font-size:20px;font-weight:700;line-height:18px;color:#000;text-shadow:0 1px 0 #fff;opacity:.2;filter:alpha(opacity=20)}.qtip-bootstrap .qtip-icon .ui-icon:hover{color:#000;text-decoration:none;cursor:pointer;opacity:.4;filter:alpha(opacity=40)}.qtip:not(.ie9haxors) div.qtip-content,.qtip:not(.ie9haxors) div.qtip-titlebar{filter:none;-ms-filter:none}.qtip .qtip-tip{margin:0 auto;overflow:hidden;z-index:10}x:-o-prefocus,.qtip .qtip-tip{visibility:hidden}.qtip .qtip-tip,.qtip .qtip-tip .qtip-vml,.qtip .qtip-tip canvas{position:absolute;color:#123456;background:transparent;border:0 dashed transparent}.qtip .qtip-tip canvas{top:0;left:0}.qtip .qtip-tip .qtip-vml{behavior:url(#default#VML);display:inline-block;visibility:visible}#qtip-overlay{position:fixed;left:-10000em;top:-10000em}#qtip-overlay.blurs{cursor:pointer}#qtip-overlay div{position:absolute;left:0;top:0;width:100%;height:100%;background-color:#000;opacity:.7;filter:alpha(opacity=70);-ms-filter:"alpha(Opacity=70)"}.qtipmodal-ie6fix{position:absolute!important}
/* ------------------------------- TOOLTIP Section END ---------------------------- */

.margin-10px {
    margin : 10px;
}

.margin-5px {
    margin : 5px;
}

.margin-vertical-10px {
    margin : 10px 0;
}

.margin-right-5px {
    margin-right: 5px;
}

.float-left {
    float: left;
}

.margin-top-8px {
    margin-top:8px;
}

.no-margin {
    margin : 0;
}

.no-padding {
    padding : 0;
}

.text-bold {
    font-weight: bold;
}

.hidden {
    display: none;
}

.big {
    font-size: 1.3em;
}

.width-150 {
    width: 150px;
}

.margin-left-150 {
    margin-left: 150px;
}

.position-absolute {
    position: absolute;
}

.text-align-center {
    text-align:center;
}